### Function

# Gimp pixels_to_units

since: 2.8

#### Declaration [src]

    gdouble
    gimp_pixels_to_units (
      gdouble pixels,
      GimpUnit unit,
      gdouble resolution
    )

#### Description [src]

Converts a `value` specified in pixels to `unit`.

Available since: 2.8

#### Parameters

`pixels`

  Type: `gdouble`

  Value in pixels.

`unit`

  Type: `GimpUnit`

  Unit to convert to.

`resolution`

  Type: `gdouble`

  Resolution in DPI.

#### Return value

Type: `gdouble`

`pixels` converted to units.